<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Online Portfolio</title>

	<!-- External CSS -->
    <link rel="stylesheet" href="./index.css"/>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Roboto:wght@400;700&family=Sono:wght@300&display=swap" rel="stylesheet">

</head>

<body class="bgcolor">
	<!-- Navbar Start -->
	<nav class="container-fluid">
            <ul>
                <div class="right-nav pt-0">  
                    <li class="nav">
                    	<a href=#home class="click-button p-3" aria-pressed="true">Home</a>
                    </li>
                    <li class="nav">
                    	<a href=#aboutme class="click-button p-3" aria-pressed="true">About Me</a>
                    </li>
                    <li class="nav">
                    	<a href=#projects class="click-button p-3" aria-pressed="true">My Projects</a>
                    </li>
                    <li class="nav">
                    	<a href=#contact class="click-button p-3" aria-pressed="true">Contact Me</a>
                    </li>
                </div>
            </ul>
        </nav>
    <!-- Navbar End -->

    <!-- Main Content Start -->

    <!-- Landing Page -->
    <section id="bg-image">
    	<div class="middle parallax">
    		<img  id="home" width="350" class="rounded-circle mt-5 p-3" src="./images/profile.jpg">
    	<div class="container">
    <div class="text-light">
    	<h1 class="title">John Jickson C. Po</h1>
    	<h2 class="subtitle">Full Stack Web Developer</h2>
   	</div>
   	</div>
   </div>
	</section>
	<!-- End of Landing Page -->

	<!-- About me Start -->
	<div class="border border-light rounded m-5">
		<h1 class="title" id="aboutme">About Me</h1>
		<div class="container-fluid">
		<div class="row">
			<div class="order-2 col-md-6 order-md-2 order-sm-2">
			<h2 class="subtitle text-justify">Hey, My name is Jickson!</h2>
			<p class="text-justify text-light paragraph">I am an aspiring software engineer looking to create something that could potentially make the world a better place!</p>
			<img class="w-75 ml-5 rounded-circle" src="https://images.pexels.com/photos/3861973/pexels-photo-3861973.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1">	
			</div>
			<div class="pt-3 pb-3 order-1 col-md-6 order-md-1 order-sm-1">
				<img class="w-100 mr-5 rounded-circle" src="https://images.pexels.com/photos/4145356/pexels-photo-4145356.jpeg">
			</div>
		</div>
		</div>
	</div>

	<!-- About me End -->

	<!-- Projects Start -->
	<div class="border border-light rounded m-4">
		<h1 class="title" id="projects">My Projects</h1>


	<div class="m-5 d-lg-flex justify-content-center p-md-5">
						
		<!-- HTML Card Start -->
		<div class="card bg-dark text-light col-xl-4 mb-5 mb-xl-0">
		  <div class="card-body">
		  	<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./images/HTML1.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/HTML2.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/HTML3.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleFade" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleFade" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>
			<h3 class="card-title mt-3">HTML</h3>
			<h4 class="card-subtitle mb-2">Programming Basics</h4>
		    <p class="card-text">Basic HTML Projects made in Zuitt Bootcamp</p>
		    </div>
		</div>
		<!-- HTML Card End -->

		<!-- Bootstrap Card Start -->
		<div class="card bg-dark text-light col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
		  <div class="card-body">
		  	<div id="carouselExampleFade1" class="carousel slide carousel-fade" data-ride="carousel">
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./images/bootstrap3.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/bootstrap.png" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="./images/bootstrap2.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleFade1" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleFade1" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>
			<h3 class="card-title mt-3">Bootstrap</h3>
			<h4 class="card-subtitle mb-2">Rapid Prototyping</h4>
		    <p class="card-text">Bootstrap projects made in Zuitt Bootcamp</p>
		    </div>
		</div>
		<!-- Bootstrap Card End -->

		<!-- Node JS Card Start -->
		<div class="card bg-dark text-light col-xl-4 mb-5 mb-xl-0">
		  <div class="card-body">
		  	<div id="carouselExampleFade2" class="carousel slide carousel-fade" data-ride="carousel">
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="..." class="d-block w-100" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="..." class="d-block w-100" alt="...">
		    </div>
		    <div class="carousel-item">
		      <img src="..." class="d-block w-100" alt="...">
		    </div>
		  </div>
		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleFade2" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next" type="button" data-target="#carouselExampleFade2" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div>
			<h3 class="card-title mt-3">Node JS</h3>
			<h4 class="card-subtitle mb-2">Backend Basics</h4>
		    <p class="card-text">N/A</p>
		    
		<!-- Node JS Card End -->

					</div>

				</div>
				</div>
				
			</div>
		<!-- Projects End -->

		<!-- Contact Me start -->
		<div class="bgcolor text-light min-vh-100 border border-light rounded m-5">
			<h2 class="title" id="contact">Contact Me</h2>
			<div class="container border border-dark rounded bg-dark p-3 col-xl-4 col-md-8 col-sm-12">
			<form>
				<div class="form-group">
			    <label for="exampleFormControlInput1">Name</label>
			    <input type="text" class="form-control" id="name" placeholder="Your Name" required>
			  	</div>
				<div class="form-group">
			    <label for="exampleFormControlInput1">Email address</label>
			    <input type="email" class="form-control" id="email" placeholder="name@email.com" required>
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlInput1">Contact Number</label>
			    <input type="number" class="form-control" id="number" placeholder="+63 900 000 0000" required>
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlSelect1">Concern</label>
			    <select class="form-control" id="exampleFormControlSelect1">
			      <option>Question</option>
			      <option>Suggestion</option>
			      <option>Others</option>
			    </select>
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
			  </div>
			  <!-- Button trigger modal -->
				<button type="button" class="btn btn-light" data-toggle="modal" data-target="#exampleModal">
				  Submit Email
				</button>
				<!-- Button trigger modal Ends -->

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body text-dark">
				        <h5>Message Successfully Sent!</h5>
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
					    </div>
					  </div>
					</div>
					<!-- Modal Ends -->
			</form>
			</div>
			<!-- Contract Form Selection Ends -->

		


	<!-- Bootstrap Scripts -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>